% Cabecalhs EV	 com tipo de letra, título
% for creating an index

%\def\noshadeteo{}
\def\criaindice{}
%\def\formatodraft{} % usa showkeys e mais texto por pagina
\input{padrao-apostila.tex}

%1 \chapter{Introdução Geral à Álgebra Linear ($1\frac12$ aulas)}

\setcounter{chapter}{5}
\input{DET-texto.tex}
\adicionaExerciciosRespostas{DET-exercicios.tex}
\ifthenelse{\isundefined{\criaindice}} {} {
   \printindex
}

\end{document}
